Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
usermgmt::RoleManager::Info Struct Reference

Full role manager information. More...

## Public Attributes
vector< PrivilegeDesc > | privileges
| List of supported privileges.
vector< RoleAccount > | roles
| List of active roles.

## Detailed Description

Full role manager information.

The documentation for this struct was generated from the following file:

- RoleManager.idl